@media screen and (max-width: 1199px) {

	.TOP .nav .right .tells {
	    padding-left: 30px;
	    padding-right: 30px;
	}

	.TOP .nav .right .tells .bg {
	    background-position: 8px 15px;
	}

	.TOP .nav .right .tells .bg:after {
	    right: 10px;
	}

	.TOP .nav .right .navLinks ul.menu {
	    margin-left: 10px;
	}

	.TOP .nav .right .navLinks ul.menu li.item a.link {
	    font-size: 19px;
	}

	.b-section__list {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;

	}

	.b-section__list-item {
		width: calc(100% / 3);
	}

	.b-section--targets .b-section__list {
		justify-content: flex-start;
	}

	.b-section--targets .b-section__list-item {
		margin-bottom: 15px;
	}
 
	.b-section--services .b-section__list-item {
		width: calc(50% - 10px);
		margin-bottom: 20px;
	}

	.b-section__list-head img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.b-section__content {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.b-section__text {
		padding-left: 0;
	}

	.b-section__desc,
	.b-section_img {
		width: 100%;
	}

	.b-section_img {
		text-align: center;
	}

	.b-section_img img {
		margin: 0 auto 15px;
		max-width: 100%
	}
}